BODY
{
	text-decoration: none;
	background-color:#E3F2F9;
	padding:0px;
	margin:0px;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	line-height:25px;
}
TABLE {

	border: rgb(145,155,156) 0px solid;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #666666;
	top: -2px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
        margin: 0 auto;

}
.title_lnews {
float: left;
width: 265px;
}
a:active,a:hover, a:visited, a:link
{
	text-decoration:none;
	color:#336699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
#slideshow img {
    height: 140px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}
a.writers:active, a.writers:hover, a.writers:visited, a.writers:link
{
	text-decoration:none;
	color:#336699;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
}
.banner
{
	background: #F0F6EC url(banner.png) top center no-repeat;
	height:145px;
	width:999px;
	text-align:left;
	color:#006600;
	padding:0px;
}
.banner_ads
{
	width:728px;
	height:140px;
	float:left;
	margin-left:5px;
	margin-top:3px;
}
.banner_menu
{
	float:left;
	padding-left:30px;
	padding-top:15px;
	padding-bottom:5px;
}
.banner_search

{

	float: right;

    height: 30px;

    

    width: 456px;

}

.banner a:active, .banner a:hover, .banner a:visited, .banner a:link

{

	font-weight:bold;

	color:#FFF;

	font-size:20px;

	background:url(link.png) no-repeat right;

	padding-right:20px;

	padding-left:15px;

}

.News_1

{

	background:#103068 url(news_right.png) no-repeat right;

	width:97px;

	height:36px;

}

.News_2
{
	background:#DADAD9 url(news_m.png) repeat-x right;
	height:36px;
}
.News_3
{
	background:#103068 url(news_left.png) no-repeat right;
	width:77px;
	height:36px;
}
.News_4
{
	background:#DADAD9 url(search.png) repeat-x right;
	height:36px;
	width:200px;
}
.News_5
{
	background:#103068 url(search_left.png) no-repeat right;
	width:30px;
	height:36px;
}
.main_news
{
	height:70px;
}
.language_like
{
	padding-left:70px;
	padding-top:2px;
	font-weight:bold;
	font-size:12px;
}
.mainmenu
{
	background: #880000 url(menu_bg.png) top center repeat-x;
	width:900px;
	height:45px;
	text-align:center;
}


.undermenu
{
	background: #BAD4D5 url(undermenu.png) top center no-repeat;
	height:258px;
	width:900px;
}

.title{
	color: red;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	margin-top:20px;

}

.content
{
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	text-align:justify;
}



.RightBlock
{
	background-color:#FFF;
	text-align:center;
	vertical-align:top;
	padding:5px;
	width:225px;
}

.RightBlockheader {
	width:255px;
	height: 44px;
	background: #1A4984 url(right_block_header.png) no-repeat top right;
   	text-align: right;
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	padding-right:40px;
}

.RightBlockcontent
{
	background-color:#FFF;
	font-family:tahoma;
	border-right:#CECECE solid 1px;
	border-left:#CECECE solid 1px;
	border-bottom:#CECECE solid 1px;
	font-size:12px;
	color:#2D2D2D;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	padding:3px;
}

.maintd
{
	background-color:#EFEFEF;
	text-align:right;
	border-left:#9E9E9E solid 1px;
	border-right:#9E9E9E solid 1px;
	vertical-align:top;
	width:100%;
}
.maintd1
{
	background-color:#EFEFEF;
	text-align:right;
	border-left:#9E9E9E solid 1px;
	border-right:#9E9E9E solid 1px;
	vertical-align:top;
	width:100%;
}
.maintd img {
	
	}



.OpenTableTitle {
	height:40px;
	background: #EAEBEC url(OpenTableTitle.png) repeat-x top right;
	color:#CC0000;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-right:#D3D3D3 solid 1px;
	border-left:#D3D3D3 solid 1px;
	border-bottom:#0E77BD solid 5px;
	border-top:#D3D3D3 solid 1px;
	font-weight:bold;
	font-size:20px;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;

}

.OpenTableTitle a:active, .OpenTableTitle a:link, .OpenTableTitle a:visited, .OpenTableTitle a:hover{

	color:#CC0000;
	font-weight:bold;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;

}

.OpenTableTitle2 {
	height:40px;
	background: #EAEBEC url(OpenTableTitle.png) repeat-x top right;
	color:#CC0000;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-right:#D3D3D3 solid 1px;
	border-left:#D3D3D3 solid 1px;
	border-bottom:#E3D4B2 solid 1px;
	border-top:#D3D3D3 solid 1px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-right:10px;

}
.OpenTableTitle .world {
	height:31px;
	background: url(world.png) no-repeat top right;
	width:34px;
	float:right;
	padding-left: 10px;

}

.OpenTableTitle2 .world {
	height:31px;
	background: url(world.png) no-repeat top right;
	width:34px;
	float:right;
	padding-left:10px;

}

.OpenTableContent {
	background-color:#FFFFFF;
	text-align: right;
	line-height:24px;
	padding: 0px 5px 5px 5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight: normal;
	border-right:#CECECE solid 1px;
	border-left:#CECECE solid 1px;
	border-bottom:#CECECE solid 1px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
}

.OpenTableContent2 {
	background-color:#FFFFFF;
	text-align: right;
	line-height:28px;
	padding: 0px 5px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	font-weight: normal;
	border:#CECECE solid 1px;
	border-bottom-radius: 8px;
	-moz-border-radius: 8px;
}

.LeftBlock
{
	vertical-align:top;
	padding-right:5px;
	padding-top:5px;
}
h1
{

	text-align:right;
	color:#006600;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	overflow: hidden;
	clear:left;

}
.tiny		{background: none; font-SIZE: 10px; font-weight: normal; font-FAMILY: tahoma, Verdana, Helvetica; text-decoration: none}

.tiny		a:link, .tiny a:visited  {background: none; font-SIZE: 10px; font-weight: normal; font-FAMILY: tahoma, Verdana, Helvetica; text-decoration: none}



.tr0 {

	border-bottom: 1px solid #D7D7D7;

	border-top: 1px solid #000000;

	border-left: 1px solid #D7D7D7;

	border-right: 1px solid #000000;

	color: #ffcc00;

}

.tr1 {

	border-top: 1px solid #000000;

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	border-right: 1px solid #000000;

	background: #001C50;

}

.tr2 {

	border-bottom: 1px solid #D7D7D7;

	border-left: 1px solid #D7D7D7;

	border-top: 1px solid #000000;

	border-right: 1px solid #000000;

	background: #ffffff;

	color: #000000; 

}





.red {

	color: red;

	font-weight: bold;

}



.blue {

	color: blue;

	font: 10pt tahoma;

}









.block_space {
	height: 5px;
}


.space {
	height: 2px;
}

.footertd
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	background:#2566A4 url(footer.png) no-repeat top center;
	height:103px;
	text-align:center;
	color:#FFF;
	vertical-align:top;
	
}

.footertd a:active, .footertd a:visited, .footertd a:link, .footertd a:hover
{
	padding-right:15px;
	padding-left:15px;
	font-weight:bold;
	color:#333333;
}
.newstitle {
    color: #990000;
    font-family: droid sans arabic;
    font-size: 24px;
    font-weight: bold;
    line-height: 150%;
    margin: 0 5px;
    background: #fff !important;
    text-align: center;
}
.imgborder {
	display: block;
	padding:2px;
	border:#ABABAB solid 1px;
}
hr
{
	border:none;
	border-top:#063 dotted 1px;
	
}

.input_search
{
	border:none;
}